import React from 'react';
export default function DestructionFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-150.77v-257.69h640v257.69zm102-317.46-139-81.31 205.08-35.61-55.77-203.62 171 123.23 104.07-183.92L583-641.38l202.15-56-121.23 172.23 99.77 56.92z" })));
}
